<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cSTEfxS3Qx2G-AGVgg9aGR:APA91bG9q3IXc1gsaw-U5HPmonzV6_iBzHWVNIMctBP3WYNB53nvbtvD9fd-V1qrF5nQBM2Bw-bDpSBEDGlrTrGKcnhsMOXHsBf422qLaldcB8NFsYotFlw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757895494836}</string>
</map>
